LOGNAME(1)

NAME
logname - print user's login name

SYNOPSIS
logname [--help] [--version]

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of logname. logname prints the calling user's name, as found in the file /var/run/utmp, and exits with a status of 0. If there is no /var/run/utmp entry for the calling process, logname prints an error message and exits with a status of 1.

  OPTIONS

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.